<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="addGroupDwellTitle">Verweildauerintervall "{0}" bearbeiten</item>
		<item id="addGroupDwellDetail">Liste, Gruppenname, Schaltzeit von Monitorpunktegruppe bearbeiten</item>
		<item id="groupDwellName">Name Gruppenverweilzeit Intervall</item>
		<item id="switchTime">Schaltzeit</item>
		<item id="allGroup">alle Gruppen</item>
	</items>
</languageInfo>
